## language-pack-touch-ro 15.04%2b20150413

=== debian/changelog ===
language-pack-touch-ro (1:15.04+20150413) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 14 Apr 2015 11:12:20 +0000

language-pack-touch-ro (1:15.04+20150406) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Apr 2015 11:12:25 +0000

language-pack-touch-ro (1:15.04+20150330) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 31 Mar 2015 11:11:02 +0000

language-pack-touch-ro (1:15.04+20150323) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Mar 2015 11:09:44 +0000

language-pack-touch-ro (1:15.04+20150316) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 17 Mar 2015 11:07:58 +0000

language-pack-touch-ro (1:15.04+20150302) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 03 Mar 2015 13:08:12 +0000

language-pack-touch-ro (1:15.04+20150223) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Feb 2015 11:15:58 +0000

language-pack-touch-ro (1:15.04+20150216) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2015 14:32:31 +0000

language-pack-touch-ro (1:15.04+20150202) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 10 Feb 2015 11:03:29 +0000

language-pack-touch-ro (1:15.04+20150126) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 Jan 2015 10:58:14 +0000

language-pack-touch-ro (1:15.04+20150119) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Jan 2015 10:57:02 +0000

language-pack-touch-ro (1:15.04+20150112) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2015 10:54:34 +0000

language-pack-touch-ro (1:15.04+20150105) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 06 Jan 2015 10:50:33 +0000

language-pack-touch-ro (1:15.04+20141229) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 Dec 2014 10:50:34 +0000

language-pack-touch-ro (1:15.04+20141222) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 23 Dec 2014 10:48:36 +0000

language-pack-touch-ro (1:15.04+20141215) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Dec 2014 10:44:27 +0000

language-pack-touch-ro (1:15.04+20141201) vivid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 02 Dec 2014 08:29:01 +0000
