## language-pack-touch-ro 15.04+20141215

=== debian/control ===
Source: language-pack-touch-ro
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5

Package: language-pack-touch-ro
Architecture: all
Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
Depends: ${misc:Depends}, locales (>= 2.3.6)
Recommends: 
Conflicts: language-pack-ro
Description: Ubuntu Touch translations for language Romanian
 Translation data for all supported Ubuntu Touch packages for:
 Romanian
