## language-pack-touch-ro 15.10+20150820

=== debian/changelog ===
language-pack-touch-ro (1:15.10+20150820) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Aug 2015 10:58:31 +0000

language-pack-touch-ro (1:15.10+20150813) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Aug 2015 10:57:30 +0000
