## language-pack-touch-ro 16.04+20151122

=== debian/changelog ===
language-pack-touch-ro (1:16.04+20151122) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 22 Nov 2015 19:43:20 +0000
