## language-pack-touch-ro 16.04+20151213

=== debian/changelog ===
language-pack-touch-ro (1:16.04+20151213) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Dec 2015 11:17:27 +0000

language-pack-touch-ro (1:16.04+20151206) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Dec 2015 11:13:27 +0000
