## language-pack-touch-ro 16.10+20160922

=== debian/changelog ===
language-pack-touch-ro (1:16.10+20160922) yakkety; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Sep 2016 10:37:11 +0000
